<?xml version="1.0"?>
<rdf:RDF
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
							
					<rdf:Description rdf:about="http:///">
										

		<dc:title xml:lang="pl"><![CDATA[Lata 60. Chorzele. Wiejski Dom Towarowy. Pocztówka]]></dc:title>
		<dc:subject xml:lang="pl"><![CDATA[20w.]]></dc:subject>
						<dc:date xml:lang="pl"><![CDATA[brak daty]]></dc:date>
				<dc:format xml:lang="pl"><![CDATA[]]></dc:format>
	   <dc:type xml:lang="pl"><![CDATA[kartka pocztowa]]></dc:type>
	   <dc:description xml:lang="pl"><![CDATA[Pocztówka prawdopodobnie z połowy lat 60. w nakładzie 2000 egz.,cena zł 1,70 + 20 gr na SFOS(Społeczny Fundusz Odbudowy Kraju i Stolicy). Przedstawia budynek Gminnej Spółdzielni z Wiejskim Domem Towarowym, oddany we wrześniu 1962 r., nazywany przez mieszkańców "blokiem". Dom Towarowy podzielony jest na segmenty sklepowe: radia,odzież, tkaniny, obuwie i spożywczy. Przez lata w budynku tym mieściły się różne sklepy i urzędy. Obecnie po modernizacjach w rogu piętra jest Pizzeria, a na dole sklepy samoobsługowe.]]></dc:description>
    		   
	   	<dc:creator xml:lang="pl"><![CDATA[Zborski A.]]></dc:creator>
	   	   			<dc:publisher xml:lang="pl"><![CDATA[Biuro wydawnicze "Ruch"]]></dc:publisher>
							<dc:place-of-publication xml:lang="pl"><![CDATA[Chorzele]]></dc:place-of-publication>
							<dc:relation xml:lang="pl"><![CDATA[]]></dc:relation>
									<dc:subject xml:lang="pl"><![CDATA[]]></dc:subject>
		    	<dc:language xml:lang="pl"><![CDATA[]]></dc:language>
    	<dc:source xml:lang="pl"><![CDATA[CATL 117 C / 2.1.2]]></dc:source>
    		    	
    	<dc:rights xml:lang="pl"><![CDATA[ofiarodawca-Małgorzata Parciak]]></dc:rights>
			    	
    	<dc:rights xml:lang="pl"><![CDATA[ Miejsko-Gminna Biblioteka Publiczna w Chorzelach]]></dc:rights>
					    	
    	<dc:tags xml:lang="pl"><![CDATA[sklep]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ handel]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ usługi]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Widokówka]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ Gminna Spółdzielnia]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ 20 w.]]></dc:tags>
			    	
    	<dc:tags xml:lang="pl"><![CDATA[ lata 60-te]]></dc:tags>
						<dc:catl xml:lang="pl"><![CDATA[chorzele]]></dc:catl>
		<dc:librarycatl xml:lang="pl"><![CDATA[Miejsko-Gminna Biblioteka Publiczna w Chorzelach]]></dc:librarycatl>
		<dc:licence xml:lang="pl"><![CDATA[Creative Commons Uznanie Autorstwa (CC-BY)]]></dc:licence>
		<dc:foldername xml:lang="pl"><![CDATA[Pocztówki]]></dc:foldername>
		<dc:collection xml:lang="pl"><![CDATA[Chorzele]]></dc:collection>
			</rdf:Description>
				</rdf:RDF>